/* header and footer pagination blocks */
.pagination {
	border: #A7A9AC 1px solid;
	text-align:right;
	padding:2px;
	margin-top:2px;
	margin-bottom:2px;
}

.criteria {
	border:#A7A9AC 1px solid;
	width:95%;
	margin-bottom:5px;
}

td.label {
	width:100px;
	text-align:left;
	padding-right:5px;
}

td.input {
	text-align:left;
}
	
td.wittitel {
    background-color:#ffffff;
    color:#000000;
    font-family:arial,helvetica,verdana;
    font-size:12px;
    font-weight: bold;
}

td.wit {
    background-color:#ffffff;
    color:#000000;
    font-family:arial,helvetica,verdana;
    font-size:12px;
}

td.listheaderlast, td.listheader, td.blauwtitel {
    background-color:#F58220;
    color:#ffffff; 
    font-family:arial,helvetica,verdana;
    font-size:12px;
    font-weight: bold;
    text-align:center;
    padding:4px;
} 

td.listheaderlast a:hover{
    background-color:#F58220;
    color:#000000; 
    font-family:arial,helvetica,verdana;
    text-decoration:none;
    font-weight: bold;
}

td.listheader a:hover {
    background-color:#F58220;
    color:#64350D; 
    font-family:arial,helvetica,verdana;
    text-decoration:none;
    font-weight: bold;
}

td.listheaderlast, td.listheader {
    border-right:thin solid #DCDDDE;
    border-right-width:1px;
    text-align:center;
    border-bottom:thin solid #A7A9AC
    border-bottom-width:2px;
}

td.listheaderlast {
    border-right:thin solid #A7A9AC
}

tr.listheaderrow {
    border-bottom:thin solid #A7A9AC
    border-bottom-width:40px;
}

td.lijn {
    background-color:#A7A9AC;
}

td.lijntitel {
    background-color:#A7A9AC;
}


td.oranje {
    background-color:orange;
    color:#000000;
    font-family:arial,helvetica,verdana;
    font-size:12px;
}
table.listtable {
    border-top:thin solid #A7A9AC
    border-top-width:1px;
    border-left:thin solid #A7A9AC
    border-left-width:1px;
    border-bottom-width:0px;
    border-right-width:0px;
    width:100%;
}
table.searchtable {
    border:thin solid #A7A9AC
    border-width:1px;
    width:95%;
}
td.listdata1, td.blauw1 {
    background-color:#FFFFFF;
    color:#000000;
    font-family:arial,helvetica,verdana;
    font-size:12px;
}

td.listdata1 {
    border-right:thin solid #A7A9AC;
    border-right-width:1px;
    border-bottom:thin solid #A7A9AC;
    border-bottom-width:1px;
}

td.listdata1warn{
    background-color:#FFFFFF;
    color:#E22000;
    font-family:arial,helvetica,verdana;
    font-size:12px;
}

td.listdata1warn {
    border-right:thin solid #A7A9AC;
    border-right-width:1px;
    border-bottom:thin solid #A7A9AC;
    border-bottom-width:1px;
}

td.listdata2, td.blauw2 {
    background-color:#DCDDDE;
    color:#000000;
    font-family:arial,helvetica,verdana;
    font-size:12px;
}
td.listdata2 {
    border-right:thin solid #A7A9AC;
    border-right-width:1px;
    border-bottom:thin solid #A7A9AC;
    border-bottom-width:1px;
}

td.listdata2warn{
    background-color:#DCDDDE;
    color:#E22000;
    font-family:arial,helvetica,verdana;
    font-size:12px;
}

td.listdata2warn {
    border-right:thin solid #A7A9AC;
    border-right-width:1px;
    border-bottom:thin solid #A7A9AC;
    border-bottom-width:1px;
}

td.blauw3 {
    background-color:#319aff;
    color:#000000;
    font-family:arial,helvetica,verdana;
    font-size:12px;
}

td.template {
    background-color:#F9A963;
}

td.blauw1warn {
    background-color:#DCDDDE;
    color:#ff0000;
    font-family:arial,helvetica,verdana;
    font-size:12px;
    font-weight:bold;
}
td.blauw2warn {
    background-color:#e7efff;
    color:#ff0000;
    font-family:arial,helvetica,verdana;
    font-size:12px;
    font-weight:bold;
}

a:link.blauw1warn {
    font-family:arial,helvetica,verdana;
    font-size:11px;
    text-decoration:none;
    color: #ff0000;
    font-weight:bold;
}

a:visited.blauw1warn {
    font-family:arial,helvetica,verdana;
    font-size:11px;
    text-decoration:none;
    color: #ff0000;
    font-weight:bold;
}

a:link.blauw2warn {
    font-family:arial,helvetica,verdana;
    font-size:11px;
    text-decoration:none;
    color: #ff0000;
    font-weight:bold;
}

a:visited.blauw2warn {
    font-family:arial,helvetica,verdana;
    font-size:11px;
    text-decoration:none;
    color: #ff0000;
    font-weight:bold;
}

.selectedpage {
    color:#F58220;
    font-family:arial,helvetica,verdana;
    font-size:11px;
}

a:link.notselectedpage {
    color:#000000;
    font-family:arial,helvetica,verdana;
    font-size:11px;
    text-decoration:underline;
    font-weight:bold;
}

a:visited.notselectedpage {
    color:#000000;
    font-family:arial,helvetica,verdana;
    font-size:11px;
    text-decoration:underline;
    font-weight:bold;
}

a:hover.notselectedpage {
    color:#F58220; font-family:arial,helvetica,verdana;
    font-size:11px;
    text-decoration:none;
    font-weight:bold;
}

.todo {
    color:#ffffff;
    font-family:arial,helvetica,verdana;
    font-size:11px;
}

.done {
    color:#000063;
    font-family:arial,helvetica,verdana;
    font-size:11px;
    font-weight: bold;
}

.list {
    list-style-type: square;
    margin-left: 20px;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
}

.listdata1warn {
    font-family:arial,helvetica,verdana;
    font-size:11px;
    text-decoration: none;
    color: #E22000;
    background-color:#FFFFFF;
    font-weight:bold;
}

.listdata2warn {
    font-family:arial,helvetica,verdana;
    font-size:11px;
    text-decoration: none;
    color: #E22000;
    background-color:#DCDDDE;
    font-weight:bold;
}

a.visited {
    font-family:arial,helvetica,verdana;
    font-size:11px;
    text-decoration:none;
    color: #ffffff;
    background-color:#F58220;
    font-weight:bold;
}

a:link {
    font-family:arial,helvetica,verdana;
    font-size:11px;
    text-decoration:none;
    color: #584C27;
    font-weight:bold;
}

a:visited {
    font-family:arial,helvetica,verdana;
    font-size:11px;
    text-decoration:none;
    color: #584C27;
    font-weight:bold;
}

a:hover
{
	font-family:arial,helvetica,verdana;
	font-size:11px; text-decoration:underline;
	color: #F58220;
    font-weight:bold
}

form {
    margin-top:0px;
    margin-bottom:0px;
}

.size1 {color:#584C27; font-family:arial,helvetica,verdana; font-size:12px; font-weight:bold}

td, input, select, textarea {
    color:#584C27;
    font-family:arial,helvetica,verdana;
    font-size:11px;
}
.button {
    font-family:arial,helvetica,verdana;
    font-size:11px;
    font-weight:bold;
    background: #EDEEEE;
    border-bottom: 1px solid #A7A9AC;
    border-right: 1px solid #A7A9AC;
    border-left: 1px solid #DCDDDE;
    border-top:1px solid #DCDDDE;
    color:#584C27;
    height:19px;
    text-decoration:none;
    cursor: hand;
    cursor: pointer;
}

.buttongrey {
    font-family:arial,helvetica,verdana;
    font-size:11px;
    font-weight:bold;
    background: #EDEEEE;
    border-bottom: 1px solid #A7A9AC;
    border-right: 1px solid #A7A9AC;
    border-left: 1px solid #DCDDDE;
    border-top:1px solid #DCDDDE;
    color:#584C27;
    height:19px;
    text-decoration:none;
    cursor: hand;
    cursor:pointer;
}

.drpdwn {
    font-family:arial,helvetica,verdana;
    font-size:11px;
    font-weight:bold;
    color:#584C27;
    background-color:#EDEEEE;
}


.inputtext {
    font-family:arial,helvetica,verdana;
    font-size:11px;
    font-weight:bold;
    color:#584C27;
    background-color:#EDEEEE;
}


.titel {
    color:#584C27;
    font-family:arial,helvetica,verdana;
    font-size:11px;
    font-weight:bold;
}

.subtitel {
    color:#584C27;
    font-family:arial,helvetica,verdana;
    font-size:11px;
    font-weight:bold;
    font-style: italic;
    text-decoration:none;
}
select.multiple {
    font-family:arial,helvetica,verdana;font-size:11px;
    font-weight:bold;
    color:#584C27;
    background-color:#DCDDDE;
    width:275;
    height:150px;
}

select.multipleScrolls {
    font-family:arial,helvetica,verdana;font-size:11px;
    font-weight:bold;
    color:#584C27;
    background-color:#DCDDDE;
    height:20000px;
    width:3000px;
    border:none;
    border-color:#DCDDDE;
}

div.divScrolls{
    overflow:auto;
    width:275px;
    height:250px;
    border:1px solid black;
}

div.divScrollsLong{
    overflow:auto;
    width:275px;
    height:550px;
    border:1px solid black;
}

select.multiple_long {
    font-family:arial,helvetica,verdana;
    font-size:11px; font-weight:bold;
    color:#584C27;
    background-color:#DCDDDE;
    width:275;
    height:250px;
}

select.multiple_page_long {
    font-family:arial,helvetica,verdana;
    font-size:11px;
    font-weight:bold;
    color:#584C27;
    background-color:#DCDDDE;
    width:275;
    height:550px;
}

table.search {
    border: solid 1px #584C27;
    width:100%;
}

table.claims {
	width:100%;
}

table.reason {
	border-collapse:collapse;
}

table.reason th {
	background-color:#F58220;
    color:#ffffff;
    font-family:arial,helvetica,verdana;
    font-size:12px;
	font-weight:bold;
}


table.reason td.label {
	font-weight:bold;
}

table.reason td.buttons {
	text-align:right;
}

body {
    margin:0px;
}

table.detail {
	border-collapse:collapse;
	width:95%;
	border:1px solid #A7A9AC;
}

table.detail td.label {
	width:200px;
	vertical-align:top;
}

table.detail th {
	background-color:#F58220;
    color:#ffffff; 
    font-family:arial,helvetica,verdana;
    font-size:12px;
    font-weight: bold;
    padding:4px;
    text-align:left;
}

ul.noExtraLines {
	display:list-item;
	list-style: outside;
	margin-left: 2em;
}
	
